.header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    background-color: #fff;
    z-index: 1000;
    border-bottom: solid 0.5px #e4e4e4;
}

.left-section {
    display: flex;
    align-items: center;
}

.logo-container {
    display: flex;
    align-items: center;
}

.logo {
    width: 8rem;
    height: 2.5rem;
    object-fit: contain;
    margin-left: 20px;

}

.icon {
    width: 18px;
    height: 18px;
}

.courses-button,
.blog-button {
    background-color: #fff;
    border: none;
    padding: 0px;
    font-size: 16px;
    font-style: normal;
    line-height: 22px;
}

.courses-button,
.blog-button {
    margin-left: 20px;
}




.tooltip {
    position: absolute;
    top: 40px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 10px;
    display: none;
}

.tooltip a {
    display: block;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
    font-weight: 300;
}

.tooltip a:hover {
    background-color: #f3f3f6;
}

.tooltip.active {
    display: block;
}



.language-section {
    display: flex;
    align-items: center;
    margin-left: 40px;
    position: relative;
}

.language-button {
    border: none;
    background: none;
    cursor: pointer;
    margin-left: 5px;
    padding: 0px;
    color: #0e0f10;
    font-size: 16px;
    font-style: normal;
    line-height: 22px;
}

.courses-tooltip {
    position: absolute;
    top: 50px;
    left: 220px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 10px;
    display: none;
}

.courses-tooltip a {
    display: block;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
    font-weight: 300;
}

.courses-tooltip a:hover {
    background-color: #f3f3f6;
}

.courses-tooltip.active {
    display: block;
}



.nav-menu {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-right: 20px;
}

.nav-menu button {
    border-radius: 50px;
    padding: 15px 25px;
    cursor: pointer;
}

.subscribe-button {
    border: none;
    background-color: #fff;
    padding-right: 0px;
}

#login-button-link {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.login-button {
    background-color: #fff;
    border: solid 0.5px #e6e6e6;
    /*/#d1cdca;*/
}

.subscribe-main {
    background-color: #e4335a;
    border: none;
}

#subscribe-main-link {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    white-space: nowrap;
    align-items: center;
    height: 40px;
}

.subscribe-main:hover,
.login-button:hover {
    transform: scale(1.05);
}

.mobile-button {
    background-image: url(/Assets/menu-of-three-lines.png);
    background-size: cover;
    width: 20px;
    height: 20px;
    margin-right: 30px;
    margin-left: auto;
    border: none;
    background-color: #fff;
    display: none;
}

.mobile-tooltip {
    position: absolute;
    top: 50px;
    right: 10px;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: none;
    flex-direction: column;

}

.mobile-tooltip.active {
    display: flex;
}

.mobile-tooltip a {
    display: block;
    text-decoration: none;
    padding: 10px;
    font-size: 16px;
    font-weight: 300;
    border-radius: 5px;
    text-align: center;
}


.mobile-tooltip a:hover {
    background-color: #f3f3f6;
}

@media (max-width: 700px) {
    .nav-menu {
        display: none;
    }

    .mobile-button {
        display: block;
    }


    .header {
        padding: 0px;
        height: 60px;
    }

    .logo {
        width: 70px;
        height: 34px;
        position: fixed;
        top: 12px;
        left: 0px;
        object-fit: contain;
    }

    .blog-button {
        display: none;
    }

    .courses-button {
        display: none;
    }

    .language-section {
        display: none;
    }
}